Malware Appears to Target Older Apple Devices “You must update to the latest version”

Apple has released an emergency security patch to defend against zero-day attacks, and it strongly recommends updating older Apple devices.
Kartikey Das

This patch includes technology that prevents attackers from taking control of hacked devices. On September 1, the U.S. Cybersecurity and Infrastructure Security Agency (CISA) asked Apple device users and IT administrators to check Apple’s data and make sure to make any necessary updates.

Apple did not comment on whether the vulnerability was discovered through a specific attack. official website“We are well aware that this vulnerability can be actively exploited,” he said. The software flaw associated with this vulnerability is in the Information Security Vulnerability Standard Code (CVE). includedone. CVE is a data created by the U.S. Department of Homeland Security that contains information on major security and vulnerability issues.

“If a web page is structured in a certain way, it can effectively create an environment inside the device to execute malicious code while executing it outside the device,” said John Gold, principal analyst at consulting firm J. Gold Associates. . In such a case, it may cause problems with data, contacts, and location information stored in the device or install malicious software. It is a very big problem,” he said.

The vulnerability primarily affects iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2 and mini 3, iPod touch 6th generation, and computers running older Mac OS. “This malware mainly affects older products, so we expect fewer devices to actually take damage,” Gold said. Nevertheless, if you have an older device, you should update it as soon as possible.”

While it may seem insignificant to update security on older devices, hackers are a prime prey on older devices. In particular, if the device can give access or control to other systems and services, it attempts to hack by actively targeting the security vulnerabilities of older devices.

Security company Malwarebytes blog“Attackers use specially designed websites or fake advertisement technology to lure victims to attack the system.” “Apple’s HTML rendering software, Webkit, has security vulnerabilities, It is used by all iOS-based web browsers. So iPhone, iPad and Mac users are all at risk of being attacked with unauthorized code.”

The security update released by Apple supports iOS 15.6.1, iPad 15.6.1, and macOS Monterey 12.5.1. Apple strongly recommends using the latest operating system to minimize security damage.
editor@itworld.co.kr


Source: ITWorld Korea by www.itworld.co.kr.

*The article has been translated based on the content of ITWorld Korea by www.itworld.co.kr. If there is any problem regarding the content, copyright, please leave a report below the article. We will try to process as quickly as possible to protect the rights of the author. Thank you very much!

*We just want readers to access information more quickly and easily with other multilingual content, instead of information only available in a certain language.

*We always respect the copyright of the content of the author and always include the original link of the source article.If the author disagrees, just leave the report below the article, the article will be edited or deleted at the request of the author. Thanks very much! Best regards!